dependencies:
  cmake_utilities:
    version: 0.*
  idf:
    version: '>=5.0'
description: ntc driver
documentation: https://docs.espressif.com/projects/esp-iot-solution/en/latest/sensors/ntc_driver.html
issues: https://github.com/espressif/esp-iot-solution/issues
repository: git://github.com/espressif/esp-iot-solution.git
repository_info:
  commit_sha: be8a92bd151e3f0809ed73aef0c1a481b1c2fdc1
  path: components/sensors/ntc_driver
url: https://github.com/espressif/esp-iot-solution/tree/master/components/sensors/ntc_driver
version: 0.3.0
